> ## Documentation Index
> Fetch the complete documentation index at: https://docs.clicker.xyz/llms.txt
> Use this file to discover all available pages before exploring further.

# Webhook Addresses

> Provides a page of 1000 addresses subscibed to your feed webhook, with links to the next and prev pages if applicable.



## OpenAPI

````yaml GET /v1/webhooks/feed/{uid}/addresses
openapi: 3.0.0
info:
  version: 1.0.0
  title: Daylight.xyz API
  description: >-
    Welcome to the Daylight API! API endpoints require a Daylight partner API
    key passed in the HTTP Authorization header.
servers:
  - url: https://api.clicker.xyz
security:
  - {}
  - bearerAuth: []
paths:
  /v1/webhooks/feed/{uid}/addresses:
    get:
      tags:
        - Social - Feed, Profiles and Discovery
      summary: Get Addresses Subscribed To Feed Webhook
      description: >-
        Provides a page of 1000 addresses subscibed to your feed webhook, with
        links to the next and prev pages if applicable.
      parameters:
        - schema:
            type: string
            format: uuid
          required: true
          name: uid
          in: path
        - schema:
            type: string
            description: >-
              Cursor for fetching the previous page: pass an address, and the
              next page will be transactions before this address.
          required: false
          name: before
          in: query
        - schema:
            type: string
            description: >-
              Cursor for fetching the next page: pass an address, and the next
              page will be transactions after this address.
          required: false
          name: after
          in: query
        - schema:
            type: boolean
            description: >-
              If set, the response will include the address with the
              before/after cursor. Otherwise, exclude the cursor from results.
              (Do not set it to false! Only set to true, or don’t define it.)
          required: false
          name: inclusive
          in: query
      responses:
        '200':
          description: '200'
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/WebhookSubscribersResponse'
        '400':
          description: >-
            The request payload or query string parameter you passed was not
            valid
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                required:
                  - error
        '404':
          description: The item you requested could not be found
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                required:
                  - error
components:
  schemas:
    WebhookSubscribersResponse:
      type: object
      properties:
        walletAddresses:
          type: array
          items:
            type: string
            default: '0xa4e221aa5a7ba51b5d5c7d5c923bfb9bcebcb252'
            description: The address / public key
          description: A list of addresses subscribed to the webhook.
        links:
          type: object
          properties:
            previous:
              type: string
              nullable: true
            next:
              type: string
              nullable: true
      required:
        - walletAddresses
        - links
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````